import { jsx } from "react/jsx-runtime";
import { TokenBLT as TokenBLT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenBLT = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "BLT", "data-name": "TokenBLT", ...props, children: /* @__PURE__ */ jsx(TokenBLT$1, { variant }) });
  }
);
TokenBLT.displayName = "TokenBLT";
Object.assign(TokenBLT, { isGdsIcon: true });
export {
  TokenBLT
};
